# keyutils configuration for nfs-utils.

#OP     TYPE    DESCRIPTION     CALLOUT INFO    PROGRAM ARG1 ARG2 ARG3 ...      #====== ======= =============== =============== ===============================
create  id_resolver     *       *               @prefix@/sbin/nfsidmap %k %d
